Hi Anna,

On Fri, Mar 27, 2015 at 10:39 AM Anna Terry <iseegl...@googlemail.com>
wrote:

> I'm still having major issues with repo updates.
>
> 1)
> I'm getting this message for installing dependencies for
> package_samtools_1_1 that it says are missing:
>
> Error installing tool dependency ncurses version 5.9: Unable to locate
> required tool shed repository named package_ncurses_5_9 owned by iuc with
> revision c0735727b530. Error installing tool dependency zlib version 1.2.8:
> Unable to locate required tool shed repository named package_zlib_1_2_8
> owned by iuc with revision 03abe628fbe8.Installed tool dependencies:
> ncurses,zlib
>
>
The requested revisions are from the Test Tool Shed, which means your
package_samtools_1_1 is also installed from the Test Tool Shed. Please
install only from the Main Tool Shed (https://toolshed.g2.bx.psu.edu)
unless you want to test.


> But I have these packages installed, which are the latest revisions.
> package_ncurses_5_9
>  iuc 5e1760c773ba
> package_zlib_1_2_8 iuc
>  63a4a902cda2
>
> 2)
> bam_to_sam has a red arrow icon indicating a newer installable revision is
> available, but when I check for updates it says:
> The installed repository named 'bam_to_sam' is current, there are no
> updates available.
> There are no newer entries for this on the Installed tool shed
> repositories page, just the one saying there is a newer revision.
>
> Which Tool Shed is the tool installed from and what revision do you have?


> 3)
> Still getting:
> Found
>
> The resource was found at
> http://toolshed.g2.bx.psu.edu/repository/check_for_updates?galaxy_url=https://galaxy.hpc.qmul.ac.uk/&name=bam_to_sam&owner=devteam&changeset_revision=c09a20532957;
> you should be redirected automatically.
>
> For any repository when I click on "Get repository updates".  I am not
> redirected automatically, clicking the link doesn't work, only pasting it
> into the browser bar.
>
I think this has to do with your proxy configuration that is not following
Tool Shed redirects properly.


> Help would be greatly appreciated, as I'm thinking something major has
> gone wrong and that I will have to reinstall galaxy.
>
> Many thanks
>
> Anna
>
>
> On 6 March 2015 at 16:50, Anna Terry <iseegl...@googlemail.com> wrote:
>
>> Hi,
>> I have a few installed tool shed repositories which are showing that
>> updates are available.  When I click get repository updates, instead of the
>> usual upate page, I get a page that simply says
>> Found
>>
>> The resource was found at
>> http://toolshed.g2.bx.psu.edu/repository/check_for_updates?galaxy_url=https://galaxy.hpc.qmul.ac.uk/&name=bam_to_sam&owner=devteam&changeset_revision=250151b4d934;
>> you should be redirected automatically.
>>
>>
>> This is for bam_to_sam, but same problem for blast_datatypes,
>> pileup_interval and sam_to_bam too.
>>
>> Anyone have any ideas why I'm seeing this?
>>
>> Cheers
>>
>> Anna
>>
> ___________________________________________________________
> Please keep all replies on the list by using "reply all"
> in your mail client.  To manage your subscriptions to this
> and other Galaxy lists, please use the interface at:
>   https://lists.galaxyproject.org/
>
> To search Galaxy mailing lists use the unified search at:
>   http://galaxyproject.org/search/mailinglists/
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  https://lists.galaxyproject.org/

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/mailinglists/

Reply via email to